;---------------------------------------------------------------------------------
; Temples of Tyria
;---------------------------------------------------------------------------------
f1 0 16384 10 1                               ; Sine

;---------------------------------------------------------------------------------
; Part 1 Deep Drone
;---------------------------------------------------------------------------------
f10 0 1024 -7 5 256 50 256 20 512 10          ; Fco Deep Drone
f11 0 1024 -7 10 1024 10                      ; Rez Deep Drone
f12 0 1024  7 .1 512 .05 512 .1               ; EnvFco
f13 0 1024  7 1  1024 1                       ; EnvRez
f14 0 1024  7 0  64   1 256 .9 640 .8  64 0   ; Amp

; LFO
;  Sta  Dur   Amp  Fqc  Wave  LFOCh
i1 0.0  28    0.5  .5   1     2      ; Low Fqc

; Envelope
;  Sta  Dur   Amp  Shape  OutKCh
i2 0.0  28    1    12     3
i2 0.0  28    1    13     4

; PWM
;   Sta   Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  LFOCh  Pan
i10  0.0  4.8  5000   6.00   14      10      11      3      4      2      .7
i10  0.8  4.8  6000   5.00   .       .       .       3      4      2      .5
i10  3.2  4.8  8000   6.00   .       .       .       3      4      2      .3
i10  4.8  3.2  9000   5.00   .       .       .       3      4      2      .5
;
i10  6.4  4.8  10000  6.00   .       .       .       3      4      2      .7
i10  8.8  4.8  12000  5.00   .       .       .       3      4      2      .5
i10 11.2  4.8  13000  6.00   .       .       .       3      4      2      .3
i10 12.8  3.2  14000  5.00   .       .       .       3      4      2      .5
;
i10 14.4  4.8  10000  6.00   .       .       .       3      4      2      .7
i10 16.8  4.8  12000  5.00   .       .       .       3      4      2      .5
i10 19.2  4.8  13000  6.00   .       .       .       3      4      2      .3
i10 20.8  4.8  14000  5.00   .       .       .       3      4      2      .5

;---------------------------------------------------------------------------------
; Part 2 Bleep Beats
;---------------------------------------------------------------------------------
f20 0 1024 -7 20 256 80 256 40 256 200 256 30 ; Fco Bleep Beat
f21 0 1024 -7 10 1024 10                      ; Rez Bleep Beat
f22 0 1024  7 .1 512  1  512 .1               ; EnvFco
f23 0 1024  7 1  1024 1                       ; EnvRez
f24 0 1024  7 0 128   1 256 .7 512 .4 128 0   ; Amp

; Envelope
;  Sta  Dur  Amp  Shape  OutKCh
i2 3.2  6.4  1    22     5
i2 +    6.4  .    .      .
;i2 .    6.4  .    .      .
;i2 .    6.4  .    .      .
;
i2 3.2  6.4  1    23     6
i2 +    6.4  .    .      .
;i2 .    6.4  .    .      .
;i2 .    6.4  .    .      .

; Sawtooth
;   Sta Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  Pan  OutCh1  OutCh2
i12 3.2 0.2  2000   8.00   24      20      21      5      6       .0  1       2
i12 +   0.2  <      8.03   .       .       .       .      .       .1  .       .
i12 .   0.2  <      8.05   .       .       .       .      .       .2  .       .
i12 .   0.2  <      8.07   .       .       .       .      .       .3  .       .
;                                                                 
i12 .   0.2  <      8.00   .       .       .       .      .       .4  .       .
i12 .   0.2  <      8.03   .       .       .       .      .       .5  .       .
i12 .   0.2  <      8.05   .       .       .       .      .       .6  .       .
i12 .   0.2  5000   8.07   .       .       .       .      .       .7  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .8  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .9  .       .
i12 .   0.2  .      8.05   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .9  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .1  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .8  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .2  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .7  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .3  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .6  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .4  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .5  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .4  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .6  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .3  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .7  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .2  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .8  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .1  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .9  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .0  .       .
i12 .   0.2  .      8.03   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.05   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .1  .       .
;                                                                 
i12 .   0.2  .      8.00   .       .       .       .      .       .4  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .5  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .6  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .7  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .8  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .9  .       .
i12 .   0.2  .      8.05   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .9  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .1  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .8  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .2  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .7  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .3  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .6  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .4  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .5  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .4  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .6  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .3  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .7  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .2  .       .
i12 .   0.2  .      8.03   .       .       .       .      .       .8  .       .
i12 .   0.2  .      8.05   .       .       .       .      .       .1  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .9  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .0  .       .
i12 .   0.2  .      8.03   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.05   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .1  .       .
;
i12 .   0.2  .      8.00   .       .       .       .      .       .0  .       .
i12 .   0.2  .      8.03   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.05   .       .       .       .      .      1.0  .       .
i12 .   0.2  .      8.07   .       .       .       .      .       .1  .       .

;---------------------------------------------------------------------------------
; Part 3 Glimmer Glammer
;---------------------------------------------------------------------------------
f30 0 1024 -7 20 256 80 256 40 256 200 256 30 ; Fco Bleep Beat
f31 0 1024 -7 10 1024 10                      ; Rez Bleep Beat
f32 0 1024  7 .5 512 1 512 .5                 ; EnvFco
f33 0 1024  7 1  1024 1                       ; EnvRez
f34 0 1024  7 0  64   1 256 .9 640 .8  64 0   ; Amp

; Envelope
;  Sta   Dur  Amp  Shape  OutKCh
i2 9.6   4.8  1    32     7
i2 9.6   4.8  1    33     8

; Sawtooth Two Oscillator
;   Sta  Dur  Amp    Pitch  FRatio  ARatio  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  Pan  OutCh1  OutCh2
i13 9.6  0.1  5000   10.00  1.5     1       34      30      31      7      8      1    1       2
i13 +    0.1  .       9.07  .       .       .       .       .       .      .      0    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.06  .       .       .       .       .       .      .      0    .       .
;
i13 .    0.1  .      10.03  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      0    .       .
i13 .    0.1  .       9.05  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      0    .       .
;
i13 11.6 0.1  7000   10.00  1.5     .       .       .       .       .      .      1    .       .
i13 +    0.1  .       9.07  .       .       .       .       .       .      .      0    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.06  .       .       .       .       .       .      .      0    .       .
;
i13 .    0.1  .      10.03  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      0    .       .
i13 .    0.1  .       9.05  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      0    .       .
;
i13 13.6 0.1  10000  10.00  1.5     .       .       .       .       .      .      1    .       .
i13 +    0.1  .       9.03  .       .       .       .       .       .      .      0    .       .
i13 .    0.1  .       9.07  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.10  .       .       .       .       .       .      .      0    .       .
;
i13 .    0.1  .      10.03  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.06  .       .       .       .       .       .      .      0    .       .
i13 .    0.1  .       9.05  .       .       .       .       .       .      .      1    .       .
i13 .    0.1  .       9.07  .       .       .       .       .       .      .      0    .       .


;---------------------------------------------------------------------------------
; Part 4 Fanfare
;---------------------------------------------------------------------------------
f40 0 1024  7 1   1024   1                           ; KnobFco
f41 0 1024  7 1   1024   1                           ; KnobRez
f42 0 1024 -7 300 64    350  256 250 704 300         ; EnvFco
f43 0 1024 -7 4   1024   2.5                         ; EnvRez
f44 0 1024  7 0   32     1    256 .8  672 .7  64 0   ; Amp

; Envelope
;  Sta    Dur  Amp  Shape  OutKCh
i2 16.0  26.4  1.0  40     9
i2 16.0  26.4  1.0  41     10

; Sawtooth
;   Sta  Dur  Amp    Pitch  FRatio  ARatio  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  Pan  OutCh1  OutCh2
i13 16.0 0.4  20000  8.00   1.001   1       44      42      43      9      10     0.2  1       2
i13 +    3.2  25000  8.07   .       .       44      42      43      9      10     0.2  1       2
i13 19.2 0.4  25000  8.00   .       .       44      42      43      9      10     0.8  1       2
i13 +    0.4  30000  8.08   .       .       44      42      43      9      10     0.8  1       2
i13 .    2.4  25000  8.07   .       .       44      42      43      9      10     0.8  1       2
i13 .    0.4  20000  8.00   .       .       44      42      43      9      10     0.2  1       2
i13 .    3.2  25000  8.07   .       .       44      42      43      9      10     0.2  1       2
;
i13 29.2 0.4  20000  8.00   0.999   1       44      42      43      9      10     0.2  1       2
i13 +    3.2  25000  8.07   .       .       44      42      43      9      10     0.2  1       2
i13 .    0.2  25000  9.00   .       .       44      42      43      9      10     0.8  1       2
i13 .    0.2  30000  8.10   .       .       44      42      43      9      10     0.8  1       2
i13 .    2.4  25000  8.08   .       .       44      42      43      9      10     0.8  1       2
i13 .    0.4  20000  8.00   .       .       44      42      43      9      10     0.2  1       2
i13 .    3.2  25000  8.07   .       .       44      42      43      9      10     0.2  1       2
;
; Delay
;    Sta  Dur  Amp  DTime  Fco    FeedBk  XFeedBk  InChL  InChR
i30  0.0  26.4 .7   .8     5000   0.2     0.6      1      2

