;---------------------------------------------------------------------
; Terrain Mapping
; Composition by Hans Mikelson February 1998
; All instruments in this composition were based on terrain mapping.
;---------------------------------------------------------------------

f1 0 8192 10 1                    ; Sine
f2 0 1024 -7 0 512 1 512 0        ; FadeIn/Out/PanRLR
f4 0 1024 -7 1 1024 1             ; Const 1

;a0 0 20
;a0 24 32

;---------------------------------------------------------------------
; Terrain Bass
;---------------------------------------------------------------------
; Radius Modulation
;   Sta  Dur  Amp  Fqc   Phase  OutKCh
i3  0.0 32.0  1.5  .5    0      1
i3  0.0 32.0  1.5  .5    .25    2
;    Sta  Dur  Amp    Pch   KCh1  KCh2  PBendTable
i19  0.0  .5   4000   5.00  1     2     4
i19  +    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .25  .      5.07  .     .     .
i19  .    .25  .      5.05  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  8.0  .5   4000   5.00  1     2     4
i19  +    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .25  .      5.07  .     .     .
i19  .    .25  .      5.05  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19 16.0  .5   4000   5.00  1     2     4
i19  +    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .25  .      5.07  .     .     .
i19  .    .25  .      5.05  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19 24.0  .5   4000   5.00  1     2     4
i19  +    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .25  .      5.07  .     .     .
i19  .    .25  .      5.05  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19 32.0  .5   4000   5.00  1     2     4
i19  +    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .25  .      5.07  .     .     .
i19  .    .25  .      5.05  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19 40.0  .5   4000   5.00  1     2     4
i19  +    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .5   .      5.07  .     .     .
i19  .    .25  .      5.00  .     .     .
;
i19  .    .5   4000   5.00  1     2     4
i19  .    .25  .      6.00  .     .     .
i19  .    .5   .      5.00  .     .     .
i19  .    .25  .      5.07  .     .     .
i19  .    .25  .      5.05  .     .     .
i19  .    .25  .      5.00  .     .     .

;---------------------------------------------------------------------
; Lead 1
;---------------------------------------------------------------------
f5 0 1024 -7 .5 24 1 1000 1 ; Pitch Bend
;    Sta  Dur  Amp    Pch   KCh1  KCh2  PBendTable
i19  8.0  2    2000   8.00  1     2     5
i19  +    2    .      8.02  .     .     .
i19  .    2    .      8.03  .     .     .
i19  .    2    .      8.00  .     .     .
;
i19 16.0  2    2000   8.00  1     2     5
i19  +    2    .      8.02  .     .     .
i19  .    2    .      8.03  .     .     .
i19  .    2    .      8.00  .     .     .
;
i19 24.0  2    2000   8.07  1     2     5
i19  +    2    .      8.05  .     .     .
i19  .    2    .      8.03  .     .     .
i19  .    2    .      8.02  .     .     .

;---------------------------------------------------------------------
; Deep Space Growl
;---------------------------------------------------------------------
;   Sta  Dur  Amp  Pch   WAmp  OutX  OutY  OutZ  OutW
i5  12   12   700  8.00  10    1     2     3     4
i5  20   12   600  8.07  10    1     2     3     4
; 4 Space Planar Rotation
; Plane: 1=X-Y, 2=X-Z, 3=Y-Z, 4=X-W, 5=Y-W, 6=Z-W
;    Sta  Dur  Fqc  Phase  Plane  InX  InY  InZ  InW  OutX  OutY  OutZ  OutW
i51  12   20   0.08 0      1      1    2    3    4    5     6     7     8
i51  12   20   0.15 0      6      5    6    7    8    9     10    11    12
i51  12   20   0.05 0      5      9    10   11   12   13    14    15    16
; Mixer
;    Sta  Dur  Amp  Fader  InCh1  InCh2
i100 12   20   1    2      14     16

;---------------------------------------------------------------------
; Clear Zak
;---------------------------------------------------------------------
;     Sta  Dur
i110  12   20

