;---------------------------------------------------------------------------------
; Temples of Tyria
;---------------------------------------------------------------------------------
f1 0 65536 10 1                               ; Sine

;---------------------------------------------------------------------------------
; Part 1 Deep Drone
;---------------------------------------------------------------------------------
f12 0 1024  7 1 512 .5 512 1                  ; EnvFco
f13 0 1024  7 1  1024 1                       ; EnvRez
f14 0 1024  7 0 114   1 206 .5 640 .5  64 0   ; Amp

f32 0 1024 -7 250 1024 250   ; Fco
f33 0 1024 -7 5   1024 5     ; Rez

; Envelope
;  Sta   Dur   Amp  Rate  Shape  OutKCh
i3 0     12.8  1    1     32     5                  ; Fco
i3 0     12.8  2    1     33     6                  ; Rez
; Sawtooth
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 0   .2   10000   7.07   .0      .4       .01  5      6      .5  1       2
i17 +   .2   <       7.07   .       <        .    .      .      .   .       .
i17 .   .2   <       7.07   .       <        .    .      .      .   .       .
i17 .   .4   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .4   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   10000   7.02  .       .1       .    .      .      .   .       .
;
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 3.2 .2   10000   7.07   .0      .4       .01  5      6      .5  1       2
i17 +   .2   <       7.07   .       <        .    .      .      .   .       .
i17 .   .2   <       7.07   .       <        .    .      .      .   .       .
i17 .   .4   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .4   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   10000   7.02  .       .1       .    .      .      .   .       .
;
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 6.4 .2   10000   7.07   .0      .4       .01  5      6      .5  1       2
i17 +   .2   <       7.07   .       <        .    .      .      .   .       .
i17 .   .2   <       7.07   .       <        .    .      .      .   .       .
i17 .   .4   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .4   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   10000   7.02  .       .1       .    .      .      .   .       .
;
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 9.6 .2   10000   7.00   .0      .4       .01  5      6      .5  1       2
i17 +   .2   <       7.00   .       <        .    .      .      .   .       .
i17 .   .2   <       7.00   .       <        .    .      .      .   .       .
i17 .   .4   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .2   <       7.02   .       <        .    .      .      .   .       .
i17 .   .4   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.03   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   <       7.05   .       <        .    .      .      .   .       .
i17 .   .2   10000   7.05  .       .1       .    .      .      .   .       .
;

