;---------------------------------------------------------------------------
; TeknoBubble
; This song is based around drum machine and sequencer based sounds.
; Coded: February-May 1998 by Hans Mikelson
;---------------------------------------------------------------------------

f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 10 1025 10     ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f90 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f91 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f92 0 1025 -7 1  1025 1   ; Const 1, PanL
f93 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f94 0 1025 -7 0  1025 0   ; Const 0, PanR
f95 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f96 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f97 0 1025 -7 1   1025 .7         ; FadeDown
f98 0 1025 -7 .5  1025 1          ; FadeUp
f99 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; Drums
;---------------------------------------------------------------------------
; Envelope
f10  0 1025 -7 2  128 2.3 128 2.5 256 4 513 6  ; Accent Envelope
;   Sta  Dur    Amp  Rate  Table  OutKCh
i5  0    25.6   1    1     10     1
; Drums :  0=HiHat, 1=Tap, 2=Bass, 3=KS Snare, 4=FMBoink, 5=Sweep, 6=RingMod1
;              1     2     3     4     5     6     7     8     9     10    11   12
f21  0 16  -2  2     1     2     2     2     1     1     21    2     1     1    2    ; Duration
f22  0 16  -2  4     4     4     4     4     4     4     4     4     4     4    4    ; Drum
f23  0 16  -2  .68   .65   .62   .60   .55   .54   .46   .50   .51   .63   .54  .54  ; Accent
f24  0 16  -2  1.2   .9    .8    0     0     0     0     0     .7    .6    .2   .8   ; Amp
f25  0 16  -2  .8    .9    1.2   0     0     0     0     0     .77   .8    1.4  .8   ; Amp
;   Sta  Dur    Amp  DurTab  DrumTab  Accent  AmpTab  Speed  Steps  InKCh  OutCh
i30 0    25.6   8000  21      22       23      24      3     8      1      1
i30 0    25.6   8000  21      22       23      25      3     8      1      2
; Mixer
;    Sta  Dur    Amp  Ch  Pan  Fader
i190 0    25.6   2    1   92   92
i190 0    25.6   2    2   94   92


; Clear Zak
;     Sta  Dur
i195  0    25.6

