;---------------------------------------------------------------------------
; TeknoBubble
; This song is based around drum machine and sequencer based sounds.
; Coded: February-May 1998 by Hans Mikelson
;---------------------------------------------------------------------------
f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 10  1025 10    ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f90 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f91 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f92 0 1025 -7 1  1025 1   ; Const 1, PanL
f93 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f94 0 1025 -7 0  1025 0   ; Const 0, PanR
f95 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f96 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f97 0 1025 -7 1   1025 .7         ; FadeDown
f98 0 1025 -7 .5  1025 1          ; FadeUp
f99 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; FM Resonance Filter with Sequencer
;---------------------------------------------------------------------------
; Step         1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16
f56  0 16  -2  2     1     2     1     2     2     1     1     2     2     1     1     1     1     1     3    ; Duration
f57  0 16  -2  7.10  7.07  7.10  8.10  8.10  8.10  8.10  9.03  8.03  8.03  8.05  9.05  8.05  8.05  8.05  9.05 ; Pitch
f58  0 16  -2  1     1     1     1     2     2     2     1     1     1     1     1     2     2     2     1    ; Accent
f59  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1    ; Amp
f65 0    1024 -7 1 256 0 256 1 256 0 256 1 ; Pan 1
f67 0    1024 -5 800 200 800 56 1000 200 1000 56 2000 200 2000 56 2500 256 2500 ; Fco Envelope
f68 0    1024 -5 1   200 1   56 2    200 2    56 8    200 8    56 16   256 16   ; Rez Envelope
; Envelope
;    Sta    Dur  Amp  Rate  Table  OutKCh
i5   0      6.4  1    1     67     6       ; Fco
i5   0      6.4  2    1     68     7       ; Rez
; FM Reson
;    Sta    Dur  Amp  DurTab  PitchTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh
i43  0      6.4  8000  56      57        58      59      3     10     6       7       7
; Mixer
;    Sta    Dur  Amp  Ch  Pan  Fader
i190 0      6.4  2.4  7   65   92

; Clear Zak
;     Sta  Dur
i195  0    6.4

