; 1. Noise Click
; 2. Disk Input

sr=44100
kr=22050
ksmps=2
nchnls=2
zakinit 30,30

;----------------------------------------------------------------------------------
; Noise Click for testing the decay curve of the reverb.
       instr  1

idur   =      p3
iamp   =      p4
ioutch =      p5
ifco   =      p6

kamp   linseg 0, .002, iamp, .002, 0, idur-.004, 0
aout   rand   kamp

afilt  butterlp aout, ifco
       zaw    afilt, ioutch
       outs   aout, aout

       endin

;---------------------------------------------------------------------
; Disk Input
       instr  2

iamp   =      p4
irate  =      p5
isndin =      p6
ioutch =      p7

ain    diskin  isndin, irate
       zaw     ain*iamp, ioutch
       outs    ain*iamp, ain*iamp

       endin

;---------------------------------------------------------------------
; Reverb
         instr  10

idur     =      p3
irevtime =      p4
igain    =      p5
iinch    =      p6
ioutch   =      p7

ain      zar    iinch          ; Read the channel
aout     reverb ain, irevtime  ; Delay for time
         outs   aout, -aout    ; 

         endin

