sr=44100
kr=22050
ksmps=2
nchnls=2
zakinit 30,30

;----------------------------------------------------------------------------------
; Noise Click for testing the decay curve of the reverb.
;----------------------------------------------------------------------------------
       instr  1

idur   =      p3
iamp   =      p4
ioutch =      p5
ifco   =      p6

kamp   linseg 0, .002, iamp, .002, 0, idur-.004, 0
aout   rand   kamp

afilt  butterlp aout, ifco
       zaw    afilt, ioutch
       outs   aout, aout

       endin

;----------------------------------------------------------------------------------
; Disk Input Mono
;----------------------------------------------------------------------------------
       instr  2

iamp   =      p4
irate  =      p5
isndin =      p6
ioutch =      p7

ain    diskin isndin, irate
       zaw    ain, ioutch
       outs   ain*iamp, ain*iamp

       endin
;----------------------------------------------------------------------------------
; Disk Input Stereo
;----------------------------------------------------------------------------------
        instr  3

iamp    =      p4
irate   =      p5
isndin  =      p6
ioutch1 =      p7
ioutch2 =      p8

ain1, ain2 diskin isndin, irate

        zaw    ain1, ioutch1
        zaw    ain2, ioutch2
        outs   ain1*iamp, ain2*iamp

        endin

        instr    10

idur    =        p3
iamp    =        p4
iinch   =        p5
ifcotab =        p6
ireztab =        p7
idtim   =        p8

aflt    init     0

kfco    oscili   1, 1/idur, ifcotab
krez    oscili   1, 1/idur, ireztab

asig    zar      iinch

adel    delay    asig+aflt, idtim
aflt    butterbp adel, kfco

        outs     aflt, aflt

        endin




