;------------------------------------------------------------------
; Industry
; by Hans Mikelson April 1998
;------------------------------------------------------------------
; ORCHESTRA

sr=44100
kr=22050
ksmps=2
nchnls=2

;------------------------------------------------------------------
; SciFi Effects
;------------------------------------------------------------------
        instr      6

idur    =          p3
iamp    =          p4
ifqc    =          cpspch(p5)
irattab =          p6
iratrat =          p7
ipantab =          p8
imixtab =          p9
ilptab  =          p10
imodf   =          p11
imodl   =          p12

kpan    oscil      1, 1/idur, ipantab             ; Panning
kmix    oscil      1, 1/idur, imixtab             ; Fading
kloop   oscil      1, 1/idur, ilptab              ; Looping

loop1:
kprate  oscil      1, iratrat/kloop, irattab            ; Pulse Rate

;                Amp   Fqc          Car   Mod    MAmp    Wave
aout    foscil   iamp, ifqc*kprate, 1,    imodf, imodl,  1    ; FM Source

;       When the time runs out reinitialize
        timout     0, i(kloop), cont1
        reinit     loop1
cont1:

        outs       aout*sqrt(kpan)*kmix, aout*sqrt(1-kpan)*kmix ; Output pan & fade

        endin

