; ORCHESTRA

sr=44100
kr=22050
ksmps=2
nchnls=2

;------------------------------------------------------------------
; Sampler Effects
;------------------------------------------------------------------
        instr      7

idur    =          p3
iamp    =          p4
ifqc    =          p5
irattab =          p6
iratrat =          p7
ipantab =          p8
imixtab =          p9
ilptab  =          p10
isndin  =          p11

kpan    oscil      1, 1/idur, ipantab             ; Panning
kmix    oscil      1, 1/idur, imixtab             ; Fading
kloop   oscil      1, 1/idur, ilptab              ; Looping
koffset linseg     0, idur, 1

loop1:
kprate  oscil      1, iratrat/kloop, irattab            ; Pulse Rate
kamp    linseg     0, .005, 1, i(kloop)-.01, 1, .005, 0
;                Amp     Fqc
a1, a2  soundin  isndin, i(koffset)
aout    =        (a1+a2)/2*kamp
;aout     oscil    10000*kamp, 440, 1

;       When the time runs out reinitialize
        timout     0, i(kloop), cont1
        reinit     loop1
cont1:

        outs       aout*sqrt(kpan)*kmix, aout*sqrt(1-kpan)*kmix ; Output pan & fade

        endin
