;---------------------------------------------------------------------------------
; Temples of Tyria
;---------------------------------------------------------------------------------
f1 0 65536 10 1                               ; Sine

;---------------------------------------------------------------------------------
; Part 1 Deep Drone
;---------------------------------------------------------------------------------
f12 0 1024  7 1 512 .5 512 1                  ; EnvFco
f13 0 1024  7 1  1024 1                       ; EnvRez
f14 0 1024  7 0 114   1 206 .5 640 .5  64 0   ; Amp

f32 0 1024 -7 350 256 500 256 350 256 500 256 850   ; Fco
f33 0 1024 -7 8  256 10 256 7 256 10 256 8            ; Rez

; Envelope
;  Sta   Dur   Amp  Shape  OutKCh
i2 0     25.6  1    32     5
i2 0     25.6  1    33     6
; Sawtooth
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i16 0   .2   10000   6.10  -.05     .2       .04  5      6      .5  1       2
i16 +   .4   <       7.00   .05      <       <    .      .      .   .       .
i16 .   .2   <       6.10  -.05     <        <    .      .      .   .       .
i16 .   .4   <       7.00   .05     <        <    .      .      .   .       .
i16 .   .2   <       6.10  -.05     <        <    .      .      .   .       .
i16 .   .4   <       7.00   .05     <        <    .      .      .   .       .
i16 .   .2   <       6.10  -.05     <        <    .      .      .   .       .
i16 .   .4   <       7.00   .05     .5      <    .      .      .   .       .
;i16 .   .2   <       6.07  -.05     <        <    .      .      .   .       .
;i16 .   .2   <       6.10   .       <        <    .      .      .   .       .
;i16 .   .2   <       6.05   .       <        <    .      .      .   .       .
;i16 .   .2   10000   6.07   .       <        .04  .      .      .   .       .
;
i16 3.2 .2   10000   6.10   .       .3      <     5      6       .5  1       2
i16 +   .4   <       7.00   .05     <       <     .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <     .      .       .   .       .
i16 .   .4   <       7.00   .05     <       <     .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <     .      .       .   .       .
i16 .   .4   <       7.00   .05     <       <     .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <     .      .       .   .       .
i16 .   .4   <       7.00   .05     .6      <     .      .       .   .       .
;i16 .   .2   <       7.03  -.05     <       <     .      .       .   .       .
;i16 .   .2   <       7.02   .       <       <     .      .       .   .       .
;i16 .   .2   <       7.00   .       <       <     .      .       .   .       .
;i16 .   .2   10000   6.07   .       <       <     .      .       .   .       .
;
i16 6.4 .2   10000   6.10   .       .5      <       5      6       .5  1       2
i16 +   .4   <       7.00   .05     <       <       .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <       .      .       .   .       .
i16 .   .4   <       7.00   .05     <       <       .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <       .      .       .   .       .
i16 .   .4   <       7.00   .05     <       <       .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <       .      .       .   .       .
i16 .   .4   <       7.00   .05     .4      <       .      .       .   .       .
;i16 .   .2   <       6.07  -.05     <       <       .      .       .   .       .
;i16 .   .2   <       6.10   .       <       <       .      .       .   .       .
;i16 .   .2   <       6.05   .       <       <       .      .       .   .       .
;i16 .   .2   10000   6.07   .       <       <       .      .       .   .       .
;
i16 9.6 .2   10000   6.10   .       .7      <       5      6       .5  1       2
i16 +   .4   <       7.00   .05     <       <       .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <       .      .       .   .       .
i16 .   .4   <       7.00   .05     <       <       .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <       .      .       .   .       .
i16 .   .4   <       7.00   .05     <       <       .      .       .   .       .
i16 .   .2   <       6.10  -.05     <       <       .      .       .   .       .
i16 .   .4   <       7.00   .05     .5      <       .      .       .   .       .
;i16 .   .2   <       7.03  -.05     <       <       .      .       .   .       .
;i16 .   .2   <       7.02   .       <       <       .      .       .   .       .
;i16 .   .2   <       7.00   .       <       <       .      .       .   .       .
;i16 .   .2   10000   6.07   .       .8      <       .      .       .   .       .
;
i16 12.8 .2   10000   6.07   .       .5      <       5      6       .5  1       2
i16 +    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     .7      <       .      .       .   .       .
;i16 .    .2   <       7.00  -.05     <       <       .      .       .   .       .
;i16 .    .2   <       7.02   .       <       <       .      .       .   .       .
;i16 .    .2   <       7.00   .       <       <       .      .       .   .       .
;i16 .    .2   10000   6.10   .       <       <       .      .       .   .       .
;
i16 16.0 .2   10000   6.07   .       .7      <       5      6       .5  1       2
i16 +    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     .6      <       .      .       .   .       .
;i16 .    .2   <       7.00  -.05     <       <       .      .       .   .       .
;i16 .    .2   <       7.02   .       <       <       .      .       .   .       .
;i16 .    .2   <       7.00   .       <       <       .      .       .   .       .
;i16 .    .2   10000   6.10   .       <       <       .      .       .   .       .
;
i16 19.2 .2   10000   6.07   .       .5      <       5      6       .5  1       2
i16 +    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     .7      <       .      .       .   .       .
;i16 .    .2   <       7.00  -.05     <       <       .      .       .   .       .
;i16 .    .2   <       7.02   .       <       <       .      .       .   .       .
;i16 .    .2   <       7.00   .       <       <       .      .       .   .       .
;i16 .    .2   10000   6.10   .       <       <       .      .       .   .       .
;
i16 22.4 .2   10000   6.07   .       .7      .04     5      6       .5  1       2
i16 +    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     <       <       .      .       .   .       .
i16 .    .2   <       6.07  -.05     <       <       .      .       .   .       .
i16 .    .4   <       6.10   .05     .7      <       .      .       .   .       .
;i16 .    .2   <       7.00  -.05     <       <       .      .       .   .       .
;i16 .    .2   <       7.02   .       <       <       .      .       .   .       .
;i16 .    .2   <       7.00   .       <       <       .      .       .   .       .
;i16 .    .2   10000   6.10   .       .8      .07     .      .       .   .       .

