;-------------------------------------------------------------------------------
; Reverbs
; using nested all-pass filters.
; Coded by Hans Mikelson 1998
;-------------------------------------------------------------------------------

; 1. Noise Click
; 2. Disk Input Mono
; 3. Disk Input Stereo
; 8. Simple Sum
; 9. Feedback Filter
;10. Delay
;11. Simple All-Pass Filter
;12. Nested All-Pass Filter
;13. Double Nested All-Pass Filter
;15. Output
;17. 2D First Echo
;21. Small Room Reverb
;22. Medium Room Reverb
;23. Large Room Reverb
;25. Small Room Reverb with controls
;26. Medium Room Reverb with controls
;27. Large Room Reverb with controls

f1  0 65536  10 1
f2  0 65536  10 1 .1 .2  .4  .1  .5

;-------------------------------------------------------------------------------
; Noise Click
;   Sta  Dur   Amp    OutCh  Fco
i1  0    .2    20000  1      5000

; Reverb
;    Sta  Dur  Time1  Gain1  Time2  Gain2  Time3  Gain3  Time4  Gain4  InCh  OutCh
i30  0    2    51     .52    23     .52    21     .52    43     0.8    1     2
i30  0    2    81     .52    31     .52    37     .52    82     0.8    1     3
i30  0    2    101    .55    41     .55    47     .55    112    0.8    1     3
; Reverb Mixer
;    Sta  Dur   Amp  InCh1
i92  0    2     4    1
i92  0    2     4    2
i92  0    2     4    3

; Clear Zak
;    Sta  Dur
i99  0.0  2

